axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Keith Godwin Chapman (JIRA)" <j...@apache.org>
Subject [jira] Updated: (AXIS2-1545) Axis2 admin console crashers when a older version of a module is engaged
Date Mon, 30 Oct 2006 06:43:17 GMT
     [ http://issues.apache.org/jira/browse/AXIS2-1545?page=all ]

Keith Godwin Chapman updated AXIS2-1545:
----------------------------------------

    Attachment: localhost_log.2006-10-30.txt

The log file that has the error information.

> Axis2 admin console crashers when a older version of a module is engaged
> ------------------------------------------------------------------------
>
>                 Key: AXIS2-1545
>                 URL: http://issues.apache.org/jira/browse/AXIS2-1545
>             Project: Apache Axis 2.0 (Axis2)
>          Issue Type: Bug
>    Affects Versions: 1.1
>         Environment: JDK 1.4.2, apache-tomcat 4.1.30
>            Reporter: Keith Godwin Chapman
>            Priority: Critical
>         Attachments: localhost_log.2006-10-30.txt
>
>
> Axis2 admin console crashers when a older version of a module is deployed For example
I deployed rampart-1.0 in the current build of axis. True that rampart-1.0 does not work with
the current release of Axis2, but the admin console should not crash because of it. I think
this might be true for any outdated  model because the handler api has changed. I will attache
the catalina log to go with this.
> Thanks,
> Keith

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message